version: "3.6"
services:
  redis:
    image: redis/redis-stack:7.2.0-v10
    ports:
      - 6379:6379
      - 8001:8001
    command: [ "/entrypoint.sh", "./redis-stack.conf" ]
    healthcheck:
      test: [ "CMD", "redis-cli", "--raw", "incr", "ping" ]
    volumes:
      - ./cache:/data
      - ./config/redis-stack.conf:/redis-stack.conf